[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=TV1

[CAMERA_0]
NAME=1
POSITION=141.957 ,3.9828 ,-97.5188
FORWARD=-0.916996 ,-0.191803 ,0.349762
UP=-0.179211 ,0.981433 ,0.0683546
MIN_FOV=4
MAX_FOV=16
IN_POINT=0
OUT_POINT=0.191147
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=52.3935 ,1.8417 ,-104.893
FORWARD=0.986339 ,-0.156356 ,-0.0519389
UP=0.15614 ,0.9877 ,-0.00822206
MIN_FOV=57
MAX_FOV=57
IN_POINT=0.191147
OUT_POINT=0.323944
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-28.3674 ,1.46617 ,-27.8106
FORWARD=0.922059 ,-0.0115005 ,-0.386899
UP=0.0106036 ,0.999935 ,-0.00444941
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.323944
OUT_POINT=0.458753
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-100.455 ,2.12098 ,-43.9462
FORWARD=0.969376 ,-0.113754 ,0.217685
UP=0.11099 ,0.99351 ,0.024924
MIN_FOV=4
MAX_FOV=16
IN_POINT=0.458753
OUT_POINT=0.609658
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-46.2594 ,6.16449 ,148.276
FORWARD=-0.149787 ,-0.224081 ,-0.963001
UP=-0.0344401 ,0.974571 ,-0.22142
MIN_FOV=4
MAX_FOV=16
IN_POINT=0.609658
OUT_POINT=0.927565
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-32.1603 ,3.87397 ,43.154
FORWARD=0.858411 ,-0.0075006 ,-0.512928
UP=0.00643759 ,0.999972 ,-0.00384678
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.927565
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

